form { margin:0px }
body > form { height:100% }
img { margin:0px; border-style:none }
button { margin:0px; border-style:none; padding:0px; background-color:transparent; vertical-align:top }
table { empty-cells:hide }
td { padding:0px }
.f-sp { font-size:1px; visibility:hidden }
.f-lp { margin-bottom:0px }
.f-fp { margin-top:0px }
#main-nav { font-size:0.89em }
body { color:#3c3c3b; font-family:'Inter', sans-serif; line-height:1.2 }
em { font-style:italic }
h1 { color:#fff; font-family:'Libre Baskerville', serif; font-size:2.78em; text-align:center }
h1:first-child { margin-top:0px }
h2 { color:#3c3c3b; font-family:'Libre Baskerville', serif; font-size:2.06em; margin-bottom:20px }
h2:first-child { margin-top:0px }
h3 { font-family:'Inter', sans-serif; font-weight:bold; text-decoration:none; font-size:1.11em; margin-bottom:20px }
h3:first-child { margin-top:0px }
html { font-size:1.125em }
p { margin-top:0px; margin-bottom:20px }
strong { font-weight:bold }
ul { margin-top:-12px; margin-bottom:20px }
.font-awesome-brands { font-family:'Font Awesome 7 Brands' }
p.p-intro-text { font-weight:bold; text-decoration:none; font-size:1.11em }
p.p-quote { font-family:'Libre Baskerville', serif; font-size:1.78em; margin-bottom:20px }
h2.h2-featured-job { color:#fff; font-size:2.22em }
h2:first-child { margin-top:0px }
p.p-featured-job-title { font-weight:bold; text-decoration:none; font-size:1.39em }
p.p-small-space { margin-top:0px; margin-bottom:6px }
h2.h2-cv-upload { font-family:'Inter', sans-serif; font-size:1.67em; text-transform:uppercase; font-variant:normal; margin-bottom:6px; font-weight:500 }
h2:first-child { margin-top:0px }
.font-size-27 { font-size:1.5em }
p.p-no-space { margin-top:0px; margin-bottom:0px }
.no-wrap { white-space:nowrap }
.graduated-tobacco-filter { background:linear-gradient(to right, rgba(165,139,76,0.6) 0%,rgba(127,90,41,0.6) 100%) }
.align-centre { text-align:center }
.colour-white { color:#fff }
.font-size-16 { font-size:0.89em }
.font-size-14 { font-size:0.78em }
.colour-gold { color:#a58b4c }
h3.h3-why-clients { margin-top:50px; margin-bottom:10px }
h3:first-child { margin-top:0px }
p.p-team-grid-position { font-size:1.11em; margin-top:-10px; margin-bottom:10px }
p.p-biography-contact { font-size:1.11em; margin-bottom:10px }
ul.ul-services { list-style:none }
.rule-below { position:relative }
p.p-clients-quote { font-family:'Libre Baskerville', serif; font-size:1.33em; margin-bottom:0px }
h2.h2-inter-25 { font-family:'Inter', sans-serif; font-weight:bold; text-decoration:none; font-size:1.39em; margin-bottom:20px }
h2:first-child { margin-top:0px }
h2.h2-inter-30 { font-family:'Inter', sans-serif; font-weight:bold; text-decoration:none; font-size:1.67em; margin-bottom:20px }
h2:first-child { margin-top:0px }
h2.h2-inter-22 { font-family:'Inter', sans-serif; font-weight:bold; text-decoration:none; font-size:1.22em; margin-bottom:20px }
h2:first-child { margin-top:0px }
h1.h1-policies { color:#3c3c3b; font-size:2.06em; margin-bottom:20px; text-align:left }
h1:first-child { margin-top:0px }
p.p-no-indent { margin-left:0px }
ul.ul-policies { margin-left:3.5em; margin-top:-12px; margin-bottom:20px }
ol.ol-policies { margin-left:3.5em; margin-top:-12px; margin-bottom:20px; list-style:lower-alpha }
@media screen and (max-width:1050px)
{
	#main-nav { font-size:1.11em }
}
@media screen and (max-width:768px)
{
	h2 { font-size:1.89em }
	p.p-quote { font-size:1.5em }
	h2.h2-featured-job { font-size:2em }
	h2.h2-cv-upload { font-size:1.44em }
	h1.h1-policies { font-size:1.89em }
}
@media screen and (max-width:568px)
{
	h2 { font-size:1.78em }
	p.p-intro-text { font-size:1em }
	p.p-quote { font-size:1.22em }
	h2.h2-featured-job { font-size:1.78em }
	h2.h2-cv-upload { font-size:1.22em }
	h1.h1-policies { font-size:1.78em }
}
